[Main]
RealAppId=534380
FakeAppId=480
#Language=english
BuildId=0
InstallDir=


[Misc]
ExtraProtection=false
EmulateTicket=false


[Interfaces]
Apps=true
User=true
Utils=true
Storage=true
UserStats=true
Friends=true
UGC=true


[DLC]
1537620=Dying Light 2 - Deluxe Pack
1537621=Dying Light 2 - Ultimate pack
1537622=Dying Light 2 - Artbook
1537623=Dying Light 2 - Pre-order pack
1537624=Dying Light 2 Stay Human: Bloody Ties
1864100=Dying Light 2 - Peacekeeper 01
1864200=Dying Light 2 - Peacekeeper 02
1864230=Dying Light 2 - Peacekeeper 03
1864240=Dying Light 2 - Survivor 01
1864250=Dying Light 2 - Survivor 02
1864260=Dying Light 2 - Survivor 03
1888510=Dying Light 2 - Soundtrack
1937530=Dying Light 2 - Deluxe Upgrade
1937531=Dying Light 2 - Ultimate Upgrade
2108090=Dying Light 2 - The Aristocrat Pack
2156750=Dying Light 2 - Halloween Clown
2210190=Dying Light 2 - Nutcracker Bundle
2217480=Dying Light 2 - Developer Tools


[Hashes]
0=33f78088441eb84b38c89a3e050a322c78c45e29972fbf2e4e3790eb06d1100c6921124e87102f2233c4a8d37377eb69c5325a8165ecc021d8e1e6bd3918ef50
1337=231727ae2a1fd94a8cdc3cd81f1358c7202efe24fc9ae1ae8843808ffdcbe6ccd69b8251807fe7f45bf74a07c081c471b22f8b5c25a649ced0c398be35435c87
